/* Set the body and html to take the full height */
html, body {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
}

/* Footer style to stick to the bottom */
footer {
    margin-top: auto !important;
    margin-bottom: -15px !important;
}
footer p {
	font-weight: bold !important;
    font-size: 13px !important;
}
#head {
	font-size:28px;
	font-weight: bold; 
	text-align: center
}
#redirect-url {
	color: blue;
}